RubyGems Navigation menu

madcowley-jambase4r 1.1.3

A Ruby library use to access the JamBase API. Forked from Matt Payne's original.

Gemfile
          gem 'madcowley-jambase4r', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install madcowley-jambase4r
  
  
  
  
  
  
  

Authors:

  • Matt Payne, Matt Cowley

Owners:

Total downloads 1,551

For this version 1,551

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - June 30, 2010 (13.5 KB)